GETBUILDLOG(1)

BEZEICHNUNG
getbuildlog - lädt Bauprotokolle von den automatischen Debian-Paketbaumaschinen herunter

ÜBERSICHT
getbuildlog package [Versionsmuster] [Architekturmuster]

BESCHREIBUNG
getbuildlog lädt Bauprotokolle des Pakets von den automatischen Debian-Paketbaumaschinen herunter. Es lädt Bauprotokolle aller Versionen und für alle Architekturen, falls Versionsmuster und Architekturmuster nicht angegeben wurden oder leer sind. Andernfalls werden nur Bauprotokolle heruntergeladen, deren Versionen zu Versionsmuster passen und Bauprotokolle, deren Architekturen zu Architekturmuster passen. Die Versions- und Architekturmuster werden als erweiterte reguläre Ausdrücke, wie in grep(1) beschrieben, interpretiert.

Falls Versionsmuster »last« ist, dann werden nur die Protokolle der aktuellsten auf buildd.debian.org gefundenen Version von Paket heruntergeladen.

Falls Versionsmuster »last-all« ist, dann werden die Protokolle der aktuellsten auf jedem Bauprotokollindex gefundenen Version heruntergeladen.

OPTIONEN

-h, --help
    zeigt Aufrufinformationen und Beispiele.

-V, --version
    zeigt die Version und Copyright-Informationen.

BEISPIELE

getbuildlog hello 2\.2-1 amd64
    lädt das AMD64-Bauprotokoll für Hello Version 2.2-1 herunter.

getbuildlog glibc "" mips.*
    lädt MIPS(el)-Bauprotokolle aller Glibc-Versionen herunter.

getbuildlog wesnoth .*bpo.*
    lädt alle Bauprotokolle zurückportierter Wesnoth-Versionen herunter.

AUTOR
geschrieben von Frank S. Thomas <fst@debian.org>

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <URL:https://po4a.alioth.debian.org/> durch Chris Leick c.leick@vollbio.de im Juli 2012 erstellt und vom deutschen Debian-Übersetzer-Team korrekturgelesen. Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket devscripts. Sie können mit dem folgenden Befehl das englische Original anzeigen »man -L C Abschnitt deutsche_Handbuchseite«.